html {
    margin: 0 !important;
}

/* Disable Category South Africa */
ul.sk-country-category-nav .sk-cat-id-40 {
    display: none;
}

.elementor-widget-text-editor p:last-child,
p:last-child {
    margin: 0;
}

/* #wpadminbar {
    top: auto;
    bottom: 0;
    display: none;
} */

.show-on-mobile {
	display: none !important;
}

.sk-woo-account li.woocommerce-MyAccount-navigation-link a {
    position: relative;
}

.woocommerce-error,
.woocommerce-message,
.woocommerce-info {
    font-size: 16px;
}

.sk-woo-account li.woocommerce-MyAccount-navigation-link a:before {
    position: absolute;
    top: 50%;
    left: 25px;
    height: 24px;
    width: 24px;
    content: "";
    transform: translateY(-50%);
    background-image: url("/wp-content/uploads/2024/10/dashboard-icon.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	opacity: .75;
}

.sk-woo-account li.woocommerce-MyAccount-navigation-link.is-active a:before {
	opacity: 1;
}

.sk-woo-account li.woocommerce-MyAccount-navigation-link--dashboard a:before {
    background-image: url("/wp-content/uploads/2024/10/dashboard-icon.svg");
}
.sk-woo-account li.woocommerce-MyAccount-navigation-link--orders a:before {
    background-image: url("/wp-content/uploads/2024/10/orders-icon.svg");
}
.sk-woo-account li.woocommerce-MyAccount-navigation-link--downloads a:before {
    background-image: url("/wp-content/uploads/2024/10/downloads-icon.svg");
}
.sk-woo-account li.woocommerce-MyAccount-navigation-link--edit-address a:before {
    background-image: url("/wp-content/uploads/2024/10/address-icon.svg");
}
.sk-woo-account li.woocommerce-MyAccount-navigation-link--edit-account a:before {
    background-image: url("/wp-content/uploads/2024/10/account-icon.svg");
}
.sk-woo-account li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    background-image: url("/wp-content/uploads/2024/10/logout-icon.svg");
}

.sk-woo-account .e-my-account-tab,
.sk-woo-account .e-my-account-tab > .woocommerce,
.sk-woo-account .woocommerce-MyAccount-navigation {
    height: 100%;
}

.sk-browse-menu li.sk-browse-main-item > ul {
    width: 100% !important;
}

.sk-browse-menu li.sk-browse-main-item > ul > li > a {
    justify-content: space-between;
}

.sk-browse-menu .sub-arrow i {
    font-size: 24px;
    color: #FFFFFF;
}

.sk-browse-menu .elementor-nav-menu--dropdown .sub-arrow i {
    color: #091316;
}

.sk-browse-main-item > a > .sub-arrow {
	padding: 0;
	padding-right: 10px;
}

.sk-browse-main-item > a {
    flex-direction: row-reverse;
}

.sk-browse-main-item > a > .sub-arrow i:before {
  content: "\e997";
}

.sk-browse-menu .elementor-nav-menu ul ul a {
    border: none !important;
}

li.sk-browse-main-item > a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    height: 40px !important;
	min-height: 40px !important
}

.sk-menu-divider-right,
.sk-menu-divider-left {
    position: relative;
}



.sk-menu-divider-right:before,
.sk-menu-divider-left:before {
    position: absolute;
    top: 50%;
    left: 20px;
    height: 20px;
    width: 1px;
    background: #DBDBDB;
    content: "";
    transform: translateY(-50%);
}

.sk-menu-divider-left {
	padding-left: 40px !important;
}

.sk-menu-divider-right {
    padding-right: 40px !important;
}

.sk-menu-divider-left:before {
    left: 20px;
	right: auto;
}

.sk-menu-divider-right:before {
	right: 20px;
	left: auto;
}

.sk-show-cart-text span.elementor-button-icon {
	display: flex;
    align-items: center;
}

.sk-show-cart-text span.elementor-screen-only {
    position: relative;
    top: 0;
    left: 0;
    height: auto;
    width: auto;
    color: #FFF;
    font-size: 16px;
    line-height: 1;
    padding-left: 8px;
}


.sk-featured-categories .count {
    display: none;
}

.sk-featured-categories .woocommerce-loop-category__title {
    padding: 0 !important;
}

.sk-single-product-breadcrumbs nav.woocommerce-breadcrumb span:last-child,
.sk-single-product-breadcrumbs nav.woocommerce-breadcrumb span:nth-last-child(2) {
    display: none;
}

.sk-single-product-breadcrumbs nav.woocommerce-breadcrumb {
	margin-bottom: 0;
}

.sk-gallery-img-loop img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}


.sk-product-archive {
    padding: 0 20px;
}

.sk-product-archive-container {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}

.sk-product-archive {
    padding-bottom: 70px;
}

.sk-product-archive .woocommerce-breadcrumb {
    margin: 0;
    padding: 20px 0;
	font-size: 16px;
}

.sk-product-archive ul.products {
    padding: 0;
}


.sk-product-grid {
    display: flex;
}

.sk-single-product {
    width: 25%;
}

.sk-single-product,
.sk-single-product a img{
    display: block;
    padding: 0;
}


.sk-single-product a {
    display: block;
    margin: 10px;
}

.sk-category-header {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}

.sk-category-header .woocommerce-ordering {
    margin: 0;
}

.sk-product-grid {
    margin-left: -10px;
    margin-right: -10px;
}

.sk-category-page-sort {
    display: none;
}






.loader-ellips {
    font-size: 20px; /* change size here */
    position: relative;
    width: 4em;
    height: 1em;
    margin: 10px auto;
  }
  
  .loader-ellips__dot {
    display: block;
    width: 1em;
    height: 1em;
    border-radius: 0.5em;
    background: #555; /* change color here */
    position: absolute;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
  }
  
  .loader-ellips__dot:nth-child(1),
  .loader-ellips__dot:nth-child(2) {
    left: 0;
  }
  .loader-ellips__dot:nth-child(3) { left: 1.5em; }
  .loader-ellips__dot:nth-child(4) { left: 3em; }
  
  @keyframes reveal {
    from { transform: scale(0.001); }
    to { transform: scale(1); }
  }
  
  @keyframes slide {
    to { transform: translateX(1.5em) }
  }
  
  .loader-ellips__dot:nth-child(1) {
    animation-name: reveal;
  }
  
  .loader-ellips__dot:nth-child(2),
  .loader-ellips__dot:nth-child(3) {
    animation-name: slide;
  }
  
  .loader-ellips__dot:nth-child(4) {
    animation-name: reveal;
    animation-direction: reverse;
  }

.page-load-status {
    display: none; /* hidden by default */
    padding-top: 20px;
    text-align: center;
    color: #777;
  }






.sk-category-parent-child {
    display: grid;
    padding-bottom: 40px;
    margin-left: -5px;
    margin-right: -5px;
    grid-template-columns: max-content 1fr;
}

.sk-parrent-child-category {
    overflow: hidden;
}


.sk-category-parent-child ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sk-category-parent-child ul li {
    display: inline-block;
    list-style: none;
    padding: 5px;
}

.sk-category-parent-child ul li a {
    background: #F6F6F6;
    padding: 10px 20px;
    display: block;
    font-size: 14px;
    line-height: 1.5;
    color: #091316;
    border: 1px solid #BFBFBF;
    border-radius: 2px;
}


.sk-category-parent-child li.sk-child-category-nav a {
    background: #F3F3F3;
    color: #A3A3A3;
    border: 1px solid #DFDFDF;
}


.sk-category-parent-child ul.sk-country-category-nav {
    background: #F6F6F6;
    padding: 5px;
    border-radius: 5px;
    margin: 5px;
	width: 100%;
	max-width: max-content;
    margin-right: 25px;
    position: relative;
}

.sk-category-parent-child ul.sk-country-category-nav:before {
    position: absolute;
    top: 50%;
    right: -15px;
    height: 20px;
    background: #F3F3F3;
    width: 1px;
    content: "";
    transform: translateY(-50%);
}

.sk-category-parent-child ul.sk-country-category-nav li {
    padding: 0;
}

.sk-category-parent-child ul.sk-country-category-nav li a {
    background: transparent;
    color: #A3A3A3;
    border: 1px solid transparent;
}

.sk-category-parent-child ul.sk-country-category-nav li.sk-current-cat a {
    color: #363939;
    border: 1px solid #BFBFBF;
}

/* li.sk-parrent-category-nav:first-child {
    display: none;
} */



header.woocommerce-products-header h1 {
    font-size: 24px;
    color: #091316;
    font-weight: 400;
    line-height: 1.25;
}






.sk-categories-slider .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    height: 0;
    width: 100%;
}

.sk-categories-slider .owl-nav button {
	position: absolute;
    top: 0;
    height: 50px;
    width: 50px;
    transform: translateY(-50%);
}

.sk-categories-slider .owl-nav button.owl-prev {
	left: 0;
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%) !important;
	text-align: left;
}

.sk-categories-slider .owl-nav button.owl-next {
	right: 0;
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 1) 100%) !important;
	text-align: right;
}

.sk-categories-slider .owl-nav button i {
    font-size: 24px;
}

.sk-categories-slider .owl-nav button.disabled {
    opacity: 0;
    visibility: none;
    z-index: -1;
}

.sk-categories-slider {
    padding: 5px 0 !important;
}

.sk-header-menu li:last-child > a {
    padding-right: 0 !important;
}

.sk-header-menu li:first-child > a {
    padding-left: 0 !important;
}



.sk-header-search-form {
    position: absolute;
    top: 110%;
    right: 0;
    width: 330px !important;
    height: auto;
    max-width: 330px !important;
    z-index: -1;
    transition: .3s;
    opacity: 0;
    transform: translateY(18px);
	visibility: hidden;
}

.sk-header-search-form.show-search-form {
    opacity: 1;
    top: 100%;
    z-index: 9;
	visibility: visible;
}


.sk-header-search-form {
    width: calc(100vw - 40px) !important;
    max-width: calc(100vw - 40px) !important;
}


.sk-search-input-wrap {
    display: grid;
    grid-template-columns: 24px 1fr;
    border: 2px solid #BFBFBF;
    align-items: center;
    gap: 2px;
    padding: 5px 15px;
    height: 40px;
    border-radius: 2px;
}


.sk-header-search-form .sk-search-input-wrap {
    height: auto;
    padding: 10px 15px;
    background: #fff;
	position: relative;
}


.sk-search-input-wrap label i {
    font-size: 18px;
}

.sk-search-input-wrap input,
.sk-search-input-wrap input:focus {
    border: 0;
    outline: 0;
}

.sk-search-input-wrap input {
    padding: 0;
	color: #091316;
	font-size: 16px;
}

.sk-search-input-wrap input::placeholder {
	color: #BFBFBF;
}

.sk-product-search-form button {
	display: none;
}

.sk-menu-search-form input {
    height: 42px !important;
    min-height: 42px !important;
}




.sk-simillar-images .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img {
    position: relative;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    left: auto;
    top: auto;
    transform: scale(1) translate(0, 0);
    width: 100% !important;
    height: auto !important;
}


.sk-simillar-images .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail {
    padding: 0 !important;
}


nav.woocommerce-pagination {
    display: none;
}

#header-serech-trigger i.icon-icon-search-1 {
    font-size: 24px;
}




.sk-breadcrumb ul li.elementor-icon-list-item:not(:last-child):after {
	content: "/" !important;
	color: #A3A3A3;
}


.sk-cart-section .product-price,
.sk-cart-section .product-quantity {
    display: none !important;
}


.sk-half-white-section {
	position: relative;
}

.sk-half-white-section::after {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 50%;
	background: #FFFFFF;
	content: "";
	z-index: 1;
	left: auto;
}

.sk-wp-sign-form .elementor-widget-container .wpforms-container {
    margin: 0 !important;
}

.wp_google_login {
    margin: 0;
}

.sk-wp-sign-form label {
    cursor: pointer !important;
}

.sk-wp-sign-form .wpforms-form input[type=email],
.sk-wp-sign-form .wpforms-form input[type=text],
.sk-wp-sign-form .wpforms-form input[type=password] {
    border-width: 2px !important;
    padding: 15px !important;
    height: 50px !important;
	color: #091316 !important;
    font-size: 16px !important;
}

.sk-wp-sign-form .wpforms-form input[type=email]::placeholder,
.sk-wp-sign-form .wpforms-form input[type=text]::placeholder,
.sk-wp-sign-form .wpforms-form input[type=password]::placeholder {
	color: #A3A3A3 !important;
}


.sk-wp-sign-form .wpforms-form input[type=checkbox] + label {
	color: #4F4F4F !important;
}


.sk-wp-sign-form .wpforms-form .wpforms-field-checkbox {
	padding-top: 0 !important;
}

.sk-wp-sign-form .wpforms-form .wpforms-field-description a {
    color: #091316;
    font-size: 14px;
    padding-top: 15px;
    display: block;
    font-family: "Helvetica";
}

.sk-wp-sign-form .wpforms-submit-container button {
    display: block !important;
    width: 100% !important;
    padding: 20px !important;
    line-height: 1em !important;
    height: auto !important;
	margin-top: 20px !important;
	font-size: 18px !important;
}

.sk-wp-sign-form .wpforms-one-half {
    width: 100% !important;
    padding: 0 0 30px 0 !important;
}


.sk-wp-sign-form .wpforms-one-half:last-child {
    padding: 0 !important;
}





.sk-product-cart-short-desc {
    margin-bottom: 25px;
}

.sk-product-cart-short-desc p, .sk-product-cart-short-desc p span {
    color: #A3A3A3 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 2;
}
.sk-product-cart-short-desc span.sk-text-devider-line {
	padding: 0 5px;
}

.sk-product-remove a i {
    font-size: 14px;
}

.sk-product-remove a {
    font-size: 14px !important;
    display: grid !important;
    grid-template-columns: auto auto;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
    height: auto !important;
    line-height: 1 !important;
    font-weight: 400 !important;
}


.sk-cart-section .elementor-widget-woocommerce-cart .woocommerce table.cart img {
    width: 150px;
    height: 120px;
    object-fit: cover;
    object-position: center;
	border-radius: 2px;
}

.sk-cart-section td.product-name > a {
    font-size: 16px !important;
    color: #091316 !important;
	font-weight: 400 !important;
}

.sk-cart-section .product-subtotal {
    text-align: right;
}

.sk-cart-section .elementor-widget-woocommerce-cart .e-cart__container {
    grid-column-gap: 80px !important;
    grid-row-gap: 40px !important;
}

.sk-cart-section td.product-thumbnail {
    width: 150px !important;
    max-width: 150px !important;
}

.sk-cart-section .shop_table tr th:last-child,
.sk-cart-section .shop_table tr td:last-child {
    padding-right: 0;
}

.sk-cart-section .cart-discount span, .cart-discount td {
    color: #76D771 !important;
}

.sk-cart-section .wc-proceed-to-checkout a {
	display: block !important;
	width: 100% !important;
}

.sk-checkout-section td:last-child, th:last-child {
    text-align: right;
}

.sk-checkout-section  button#place_order {
    display: block !important;
    width: 100% !important;
	margin-top: 20px;
}

.sk-single-page-content,
.sk-single-page-content p {
	color: #4F4F4F;
	font-size: 20px;
}

.sk-single-page-content strong,
.sk-single-page-content b {
	color: #091316;
}

.sk-single-page-content h1,
.sk-single-page-content h2,
.sk-single-page-content h3,
.sk-single-page-content h4,
.sk-single-page-content h5,
.sk-single-page-content h6 {
	color: #091316;
	font-weight: 700;
}

.sk-single-page-content h1 {
	font-size: 40px;
}

.sk-single-page-content h2 {
	font-size: 32px;
}

.sk-single-page-content h3 {
	font-size: 26px;
}

.sk-single-page-content h4 {
	font-size: 24px;
}

.sk-single-page-content h5 {
	font-size: 22px;
}

.sk-single-page-content h6 {
	font-size: 20px;
}

.sk-single-page-content li {
	margin-bottom: 10px;
}

.sk-single-page-content ul,
.sk-single-page-content ol {
	margin-bottom: 20px;
}

.sk-single-page-content ul li p {
	margin-bottom: 5px;
}

.sk-single-page-content a {
	color: #091316;
}

.sk-single-page-content a:hover {
	text-decoration: underline;
}

.sk-single-page-content p {
	margin-bottom: 20px;
}


.sk-header .elementor-author-box__avatar {
    margin: 0;
}

.sk-header .elementor-author-box a {
    display: grid;
    align-items: center;
}

td.woocommerce-orders-table__cell-order-actions,
td.download-file {
    text-align: right;
}

td.woocommerce-orders-table__cell-order-actions a,
td.download-file a {
    font-size: 16px;
    font-weight: bold;
    padding: 8px 25px !important;
    background: #F60003 !important;
    border: none !important;
    color: #FFF !important;
}

.woocommerce-table--order-downloads tbody tr:last-child td {
    padding-bottom: 0 !important;!i;!;
}


.woocommerce-order-details strong.product-quantity {
    display: none;
}

.ppc-button-wrapper {
    margin-top: 15px;
}


























